{% extends 'base.html' %}
{% load static %}

{% block title %}Add Widget User{% endblock %}

{% block heading %}<h1>Add a new Widget User:</h1>{% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB" type="submit" value="Add Widget User">
    </p> 
</form>
{% endblock %}